<?php
$z[0]=Array("field","吉庆围,吉庆围介绍,香港旅游,,吉",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 位于锦田，是一座中外著名的古老城堡。 1899年，英军接管借租新界土地时，曾在此与村民发生血战，最后园內铁门被英军攻破，并作战利品运返英国，1924年经乡彥耆老要求才得以归还。 现在这里保持原有古风不变，围村筑有6米高地青砖围墙作防御，四角筑有炮",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","吉庆围_香港吉庆围旅游",359,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　位于锦田，是一座中外著名的古老城堡。<br>　　1899年，英军接管借租新界土地时，曾在此与村民发生血战，最后园內铁门被英军攻破，并作战利品运返英国，1924年经乡彥耆老要求才得以归还。　　现在这里保持原有古风不变，围村筑有6米高地青砖围墙作防御，四角筑有炮楼，城墙外有护城河。现是外国游客常到之处，村前还有穿上乡村服饰的老人供人拍照。 \n</p><p>　　交通<br>　　1、港铁荃湾线荃湾站D出口乘51线巴士前往锦田巴士总站下车。<br>　　2、港铁东涌线或机场快线青衣站A1出口乘251M线巴士於吉庆围下车。<br>　　3、港铁东铁线大埔墟站乘64K线巴士於锦田公路下车。<br>　　4、港铁西铁线锦上路站B出口。		\n</p><p>　　		香港香港<br clear=all>",544,1199);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344K4A160-14150.gif",1201,1286);
$z[7][4]['name']="litpic";

?>